| Home · All Classes · All Namespaces · Modules · Functions · Files

Classes
std::string Class Reference

STL class. More...

Inherits std::basic_string< char >.

## Classes

- class const_iterator
    STL iterator class. More...
- class const_reverse_iterator
    STL iterator class. More...
- class iterator
    STL iterator class. More...
- class reverse_iterator
    STL iterator class. More...

## Detailed Description

STL class.